Articles with topic "Nofyhist Installation"

Installation

Voraussetzungen Python >= 2.7.0 (nicht 3.x)  http://www.python.org wxPython >= 2.8.10.0 http://www.wxpython.org Paket dbus (Mint, Ubuntu: python-dbus.deb) Paket gobject (Mint, Ubuntu: python-gobject.deb)   Installation Eine echte Installation ist nicht notwendig. Wenn Python und wxPython auf ihrem Computer installiert sind, brauchen sie nur noch den in der ZIP-Dateien enthaltenen Ordner zu kopieren.   Erstinstallationsschritte entpacken und kopieren sie den Ordner  NofyHist aus der ZIP-Datei an einen Speicherort ihrer Wahl auf Linux Systemen ist /opt/NofyHist eine gute Wahl installieren sie Python 2.